# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-10 17:04
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0011_auto_20180109_1148'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='date_end',
            field=models.DateField(blank=True, null=True, verbose_name='Дата сдачи'),
        ),
        migrations.AddField(
            model_name='order',
            name='date_start',
            field=models.DateField(blank=True, default=django.utils.timezone.now, verbose_name='Дата начала'),
        ),
        migrations.AlterField(
            model_name='order',
            name='number_buh',
            field=models.CharField(blank=True, db_index=True, default='', max_length=50, verbose_name='Номер договора (Бух.)'),
        ),
        migrations.AlterField(
            model_name='order',
            name='status_pay',
            field=models.CharField(blank=True, choices=[('OP', 'Оплачен'), ('NO', 'Не оплачен'), ('VP', 'В процессе')], db_index=True, default='NO', max_length=2, verbose_name='Статус оплаты'),
        ),
    ]
